<script src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
<script src="/admin/js/getFormData.js"></script>
<script src="/admin/js/displayPP.js"></script>
<script src="/admin/js/popper.min.js"></script>
<script src="/admin/js/bootstrap.min.js"></script> 
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.19/js/dataTables.bootstrap4.min.js"></script>
<script src="/admin/js/script.js"></script>
<script src="/admin/js/snackbar.min.js"></script>
<script src="/admin/js/switch.min.js"></script>
<script src="/admin/js/timepicker.js"></script>
<script src="/admin/js/getFormData.js"></script>
<script src="/admin/js/getParam.js"></script>
<script src="/admin/js/ckeditor/ckeditor.js"></script>
<script src="/admin/js/ck.js"></script>
</body>
